CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 The Chromium Authors. Tutti i diritti riservati.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "I dati dei tuoi contatti possono consentirti di compilare più rapidamente i moduli in Chromium.";
NSHumanReadableCopyright = "Copyright 2015 The Chromium Authors. Tutti i diritti riservati.";
